# Tag Name: head

## Description

Render a chunk of HEAD for your HTML file

## Attributes

#### Name | #### Required | #### Default | #### Evaluated | #### Type | #### Description
--- | --- | --- | --- | --- | ---
baseRelativePath | false | /struts/dojo | true | String | Context relative path of Dojo distribution folder
cache | false | true | true | Boolean | Use Struts Dojo profile, which contains all Struts widgets in one file, making it possible to be chached by the browser
compressed | false | true | true | Boolean | Use compressed version of dojo.js
debug | false | false | true | Boolean | Enable Dojo debug messages
extraLocales | false |  | true | String | Comma separated list of locale names to be loaded by Dojo, locale names must be specified as in RFC3066
locale | false |  | true | String | Default locale to be used by Dojo, locale name must be specified as in RFC3066